[clustering]
mode = searchhead
manager_uri = clustermanager:one

[clustermanager:one]
manager_uri = https://SPLCLM01.jpit.com:8089
pass4SymmKey = $7$S9wq9h/bAbFgNYLo/9vsjHEwpY2z8IkPYQ663LGXb6cLu5YmhyEQnSS3+7jNTRzFBQ==
multisite = false

[shclustering]
shcluster_label = shcluster
conf_deploy_fetch_url = https://SPLDSMC.jpit.com:8089
pass4SymmKey = $7$S9wq9h/bAbFgNYLo/9vsjHEwpY2z8IkPYQ663LGXb6cLu5YmhyEQnSS3+7jNTRzFBQ==

[httpServer]
maxThreads = 150000
maxSockets = 250000